### File

`packages/eui-ecl/packages/core/src/lib/components/ecl-card/ecl-card-footer.component.ts`

### Implements

`AfterContentInit` `DoCheck`

### Metadata

selector | `ecl-card-footer`
styles | `:host { display: block; }`
templateUrl | `./ecl-card-footer.component.html`

### Index

###### Properties
eclListComponents

### Constructor

`constructor(differs: IterableDiffers)`
Parameters :
Name | Type | Optional
differs | `IterableDiffers` | No

### Properties

eclListComponents
Type : `QueryList<EclDescriptionListDirective>`
Decorators : `@ContentChildren(undefined, {descendants: true})`

# result-matching ""

# No results matching ""